libjs-jquery-center (1.1.0+dfsg1-2) [PTS] [DDPO]

NEW: VCS has unreleased changes: 1.1.0+dfsg1-3 > 1.1.0+dfsg1-2

Package: [Main page]